Can anyone please let know version of Mysql required for Sonarqube 6.7.5


(Naresh) #1

Hi All,

We are currently using sonarqube 6.4 and Mysql database 6.1.0 and we are planning to upgrade sonarqube to 6.7.5.Can any one please let know what is the Mysql DB version we should be going with ? I couldn’t get details over below page.

Thanking you in Advance.

Regards,
Naresh


(G Ann Campbell) #2

Hi Naresh,

Here’s the requirements page for that version: https://docs.sonarqube.org/display/SONARQUBE67/Requirements

 
Ann